@Echo Off
For %%a in (E D C) Do If Exist %%a:\Sys\Bat\NUL Set DOSSYS=%%a:\Sys
Set AutoExec=C:\MSAUTO.BAT
:Set CfgSys=C:\CONFIG.SYS
Set BATDIR=%DOSSYS%\BAT
Set BLASTER=A220 I5 D1 T4
Set Path=C:\Sys\DOS7X
Set DefPath=%Path%
Set DIRCMD=/A /O
Set NetDir16=%DOSSYS%\NWClient
Set NWLANGUAGE=DEUTSCH
Set NIC16=RTSODI
Set PC=PB-PC
Set TMP=C:\TEMP
If NOT EXIST %TMP%\NUL MD %TMP%
If NOT EXIST %TMP%\NUL Set TMP=C:\TEMP
If NOT EXIST %TMP%\NUL MD %TMP%
Set TEMP=%TMP%

:mode con codepage prepare=((850) c:\windows\COMMAND\ega.cpi)
:mode con codepage select=850
LH Keyb Gr
LH Doskey /Echo:Off /Insert
:MSCDEX /D:IDECDS
Set Pfad=%Path%
:Mouse82
Mode Con Delay=1 Rate=30

If Not %DOSSYS%.==. Set Path=%DefPath%;C:\;%DOSSYS%;%BatDir%;%DOSSYS%\NC
Set Pfad=%Path%
set gamesdrv=C:
call xmsd 1024000 /y
c:

:End
